<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>OR-Iframe</name>
   <tag></tag>
   <elementGuidId>1cf3e984-396e-4723-91c4-fe26c33f2c3f</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//body/div[1]/div[1]/div[2]/div[1]/div[1]/div[1]/span[1]/app-iframe[1]/div[1]/iframe[1]</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
